Support » Plugin: CodePinch - WP Error Fix » If Not for Poverty

  • I can’t afford it—which is a shame—for this is a useful plugin. Even in the short time I had it activated it found some 36 errors, most having to do with deprecated PHP.

    My recommendation to all plugin writers is to get the plugin for yourself and check out the plugin you’re currently working on. When you get the report back, correct the error. Or let the people behind it do the correcting for you, assuming you have the money.

    You can afford it this is worth the money.

  • The topic ‘If Not for Poverty’ is closed to new replies.